<?xml version="1.0" encoding="utf-8"?>
<xs:schema xmlns:tns="http://schemas.datacontract.org/2004/07/System.Web.ApplicationServices" elementFormDefault="qualified" targetNamespace="http://schemas.datacontract.org/2004/07/System.Web.ApplicationServices" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:complexType name="ArrayOfProfilePropertyMetadata">
    <xs:sequence>
      <xs:element minOccurs="0" maxOccurs="unbounded" name="ProfilePropertyMetadata" nillable="true" type="tns:ProfilePropertyMetadata" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ArrayOfProfilePropertyMetadata" nillable="true" type="tns:ArrayOfProfilePropertyMetadata" />
  <xs:complexType name="ProfilePropertyMetadata">
    <xs:sequence>
      <xs:element minOccurs="0" name="AllowAnonymousAccess" type="xs:boolean" />
      <xs:element minOccurs="0" name="DefaultValue" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="IsReadOnly" type="xs:boolean" />
      <xs:element minOccurs="0" name="PropertyName" nillable="true" type="xs:string" />
      <xs:element minOccurs="0" name="SerializeAs" type="xs:int" />
      <xs:element minOccurs="0" name="TypeName" nillable="true" type="xs:string" />
    </xs:sequence>
  </xs:complexType>
  <xs:element name="ProfilePropertyMetadata" nillable="true" type="tns:ProfilePropertyMetadata" />
</xs:schema>